Subject: Re: bug#3771: 23.0.95; Tramp file error

From: Michael Albinus <[email-masked]>
Date: Wed, 08 Jul 2009 15:19:23 +0200

[email-masked] (Eythan Weg) writes:

> I compiled the current version of 23.0.95.  
>
> Tramps behaves the same way as originally
> reported.  Then I tried editing another file in a
> different directory with permission 664 owned by
> the same user (not me).  But it does not open.
> The following is a copy of *Messages* that
> includes references to the two episodes:

I've committed a patch. Could you, please, check whether it works for
you now?

> Thank you.
> Eythan 

Best regards, Michael.